Plesk\backup\Agent\Schema\Backup\Admin\AdminAType\PropertiesAType:
    properties:
        clParam:
            expose: true
            access_type: public_method
            serialized_name: cl-param
            xml_element:
                cdata: false
            accessor:
                getter: getClParam
                setter: setClParam
            type: array<Plesk\backup\Agent\Schema\Backup\NameValueType>
            xml_list:
                inline: false
                entry_name: param
                skip_when_empty: true
